## sqlalchemy 1.3.22+ds1

=== debian/changelog ===
sqlalchemy (1.3.22+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-sqlalchemy-doc: Add Multi-Arch: foreign.
    + python3-sqlalchemy-ext: Add Multi-Arch: same.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 17:25:19 +0100
