## sqlalchemy 1.4.31+ds1

=== debian/changelog ===
sqlalchemy (1.4.31+ds1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 18:51:15 +0100

sqlalchemy (1.4.31+ds1-1) unstable; urgency=medium

  * New upstream release
  * Add python3-asyncpg and python3-aiosqlite to Suggests

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 12 Feb 2022 21:13:32 +0100

sqlalchemy (1.4.23+ds1-5) unstable; urgency=medium

  * Correctly install files.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 19:05:24 +0100

sqlalchemy (1.4.23+ds1-4) unstable; urgency=medium

  * Move all build-depends-indep entries to build-indep, fixing FTBFS.
  * d/rules: Also override_dh_auto_install and override_dh_install since the
    install is done in override_dh_auto_build.
  * Add missing ${sphinxdoc:Depends} in python-sqlalchemy-doc.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 16:48:38 +0100

sqlalchemy (1.4.23+ds1-3) unstable; urgency=medium

  * Add python3-pytest build-depends:
    - run unit tests at build time
    - run autopkgtests (Closes: #998159).
  * Simplify a lot debian/rules and switch to the dh sequencer.
  * Run unit tests at build time:
    - Add remove-test_contextvars.patch.
  * Add missing python3-greenlet (build-)depends (Closes: #997484).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 15:32:58 +0100

sqlalchemy (1.4.23+ds1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all-dev.
    + Build-Depends-Indep: Drop versioned constraint on python3-mako and
      python3-sphinx.

  [ Thomas Goirand ]
  * Team upload.
  * Uploading to unstable (after p1otr ACK on IRC).
  * Add fix-compat-with-sphinx-4.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:57:42 +0200

sqlalchemy (1.4.23+ds1-1) experimental; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Juri Grabowski ]
  * New upstream version 1.4.19+ds1
  * debhelper's compatibility bumped to 10

  [ Piotr Ożarowski ]
  * New upstream release (closes: 989651)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Aug 2021 14:56:48 +0200
