=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 9),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all-dev (>= 3.1.2-8~),
+               python3-all-dev,
                python3-setuptools,
-Build-Depends-Indep: python3-changelog (>= 0.5.3),
-                     python3-mako (>= 0.4.1),
-                     python3-sphinx (>= 1.6),
-                     python3-sphinx-paramlinks,
-                     python3-zzzeeksphinx (>= 1.1.5),
-Standards-Version: 4.5.0
-Homepage: http://www.sqlalchemy.org/
+               python3-changelog (>= 0.5.3),
+               python3-greenlet,
+               python3-mako,
+               python3-pytest,
+               python3-sphinx,
+               python3-sphinx-paramlinks,
+               python3-zzzeeksphinx (>= 1.2.1),
+Standards-Version: 4.5.1
+Homepage: https://www.sqlalchemy.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlalchemy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlalchemy
 
@@ -22,6 +24,7 @@
 Architecture: all
 Depends: libjs-jquery,
          libjs-underscore,
+         ${sphinxdoc:Depends},
          ${misc:Depends},
 Recommends: python3-sqlalchemy,
 Multi-Arch: foreign
@@ -34,7 +37,8 @@
 
 Package: python3-sqlalchemy
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-greenlet,
+         ${misc:Depends},
          ${python3:Depends},
 Recommends: python3-sqlalchemy-ext,
 Suggests: python-sqlalchemy-doc,
@@ -42,6 +46,8 @@
           python3-pymssql,
           python3-mysqldb,
           python3-psycopg2,
+	  python3-asyncpg,
+          python3-aiosqlite,
 Description: SQL toolkit and Object Relational Mapper for Python 3
  SQLAlchemy is an SQL database abstraction library for Python.
  Its strengths are:
