## sqlalchemy 1.4.45+ds1

=== debian/changelog ===
sqlalchemy (1.4.45+ds1-2) unstable; urgency=medium

  * Team Upload.
  * Do not run un-patched tests as autopkgtests
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Dec 2022 00:23:32 +0530

sqlalchemy (1.4.45+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Piotr Ożarowski ]
  * New upstream release
  * Make sure only "test" dir is used duging tests (i.e. ignore .pc dir)
  * Add python3-sphinx-copybutton to Build-Depends
  * Bump minimum required python3-zzzeeksphinx to 1.3.5-2

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 20 Nov 2022 23:46:12 +0100
