## sqlalchemy 1.4.46%2Bds1

=== debian/changelog ===
sqlalchemy (1.4.46+ds1-1+rpi1) bookworm-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 05 Feb 2023 02:01:47 +0000

sqlalchemy (1.4.46+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 09 Jan 2023 16:19:05 +0100
