=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,9 @@
 	done
 
 	# Tests need an installed package.
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+ifeq (testsuitedisabled,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; set -x ; for i in $(PY3VERS) ; do \
-		PYTHONPATH=$(CURDIR)/debian/python3-sqlalchemy/usr/lib/python3/dist-packages python$$i -m pytest ; \
+		PYTHONPATH=$(CURDIR)/debian/python3-sqlalchemy/usr/lib/python3/dist-packages python$$i -m pytest test; \
 	done
 endif
 
@@ -70,4 +70,5 @@
 	find $(CURDIR)/debian/$(pd)/usr/share/doc/$(pd)/examples -name __pycache__ | xargs -r rm -rf
 
 override_dh_compress:
-	dh_compress -i -X.py -X.js -X.html -X.inv -Xrst
+	dh_compress --indep -X.py -X.js -X.html -X.inv -Xrst
+	dh_compress --arch
