=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all-dev,
-               python3-setuptools,
-               python3-changelog (>= 0.5.3),
-               python3-greenlet,
-               python3-mako,
-               python3-pytest,
-               python3-sphinx,
-               python3-sphinx-paramlinks,
-               python3-zzzeeksphinx (>= 1.2.1),
-Standards-Version: 4.5.1
+ dh-python,
+ python3-all-dev,
+ python3-setuptools,
+ python3-changelog (>= 0.5.3),
+ python3-greenlet,
+ python3-mako,
+ python3-pytest,
+ python3-sphinx,
+ python3-sphinx-paramlinks,
+ python3-zzzeeksphinx (>= 1.3.5-2~),
+ python3-sphinx-copybutton,
+Standards-Version: 4.6.1
 Homepage: https://www.sqlalchemy.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlalchemy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlalchemy
