=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	done
 
 	# Tests need an installed package.
-ifeq (testsuitedisabled,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; set -x ; for i in $(PY3VERS) ; do \
 		PYTHONPATH=$(CURDIR)/debian/python3-sqlalchemy/usr/lib/python3/dist-packages python$$i -m pytest test; \
 	done
