## sqlalchemy 1.4.47+ds1

=== debian/changelog ===
sqlalchemy (1.4.47+ds1-1ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 26 Sep 2023 13:47:56 +0000

sqlalchemy (1.4.47+ds1-1ubuntu1) mantic; urgency=medium

  * d/control: Add python3-sphinxcontrib.jquery BD.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Sep 2023 14:31:34 -0400

sqlalchemy (1.4.47+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 30 Mar 2023 13:41:30 +0200
