=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sqlalchemy
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
  dh-python,
@@ -15,6 +16,8 @@
  python3-sphinx-paramlinks,
  python3-zzzeeksphinx (>= 1.3.5-2~),
  python3-sphinx-copybutton,
+ python3-sphinxcontrib-asyncio,
+ python3-sphinxcontrib.jquery,
 Standards-Version: 4.6.1
 Homepage: https://www.sqlalchemy.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlalchemy.git
