=== debian/changelog ===
sqlalchemy (1.4.50+ds1-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:19:57 +0200

sqlalchemy (1.4.50+ds1-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Add python3-sphinxcontrib.jquery as build-depends.
  * Do not run test_joined_across and test_eager_join that are
    non-deterministic (sometimes) failing tests.

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 05 Jan 2024 14:47:47 +0100
