=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-sphinx-paramlinks,
  python3-zzzeeksphinx (>= 1.3.5-2~),
  python3-sphinx-copybutton,
- python3-sphinxcontrib-asyncio,
  python3-sphinxcontrib.jquery,
 Standards-Version: 4.6.1
 Homepage: https://www.sqlalchemy.org/
