=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,9 @@
 	# Tests need an installed package.
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; set -x ; for i in $(PY3VERS) ; do \
-		PYTHONPATH=$(CURDIR)/debian/python3-sqlalchemy/usr/lib/python3/dist-packages python$$i -m pytest test; \
+		PYTHONPATH=$(CURDIR)/debian/python3-sqlalchemy/usr/lib/python3/dist-packages python$$i -m pytest test -k 'not test_joined_across and not test_eager_join'; \
 	done
+	# Somehow, test_eager_join isn't ran if starting separately
 endif
 
 	# move extensions to -ext binary package
