## sqlalchemy 2.0.32%2Bds1

=== debian/changelog ===
sqlalchemy (2.0.32+ds1-1) unstable; urgency=medium

  * New upstream release
  * Disable deprecated mypy plugin tests (test_plugin_files) closes: 1076928

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 23 Aug 2024 09:52:58 +0200
