=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: sqlalchemy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ cython3,
  python3-all-dev,
  python3-setuptools,
+ python3-greenlet,
+ python3-mypy (>= 0.910),
+ python3-typing-extensions (>= 4.6.0),
+# Documentation:
  python3-changelog (>= 0.5.3),
- python3-greenlet,
  python3-mako,
- python3-pytest,
- python3-sphinx,
+ python3-sphinx (>= 5.0.1),
  python3-sphinx-paramlinks,
+ python3-sphinxcontrib.jquery,
  python3-zzzeeksphinx (>= 1.3.5-2~),
  python3-sphinx-copybutton,
- python3-sphinxcontrib.jquery,
-Standards-Version: 4.6.1
+# Tests:
+ python3-pytest,
+ python3-pytest-cython,
+Standards-Version: 4.7.0
 Homepage: https://www.sqlalchemy.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlalchemy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlalchemy
@@ -45,12 +49,25 @@
          ${python3:Depends},
 Recommends: python3-sqlalchemy-ext,
 Suggests: python-sqlalchemy-doc,
-          python3-fdb,
+# PostgreSQL:
+	  python3-asyncpg,
+          python3-pg8000 (>= 1.29.1),
+          python3-psycopg2 (>= 2.7),
+          python3-psycopg2cffi,
+# SQLite
+          python3-aiosqlite,
+# MariaDB:
+          python3-mariadb-connector,
+# MySQL:
+          python3-mysqldb,
+          python3-mysql.connector,
+# ODBC:
+          python3-pyodbc,
+# MS SQL:
           python3-pymssql,
-          python3-mysqldb,
-          python3-psycopg2,
-	  python3-asyncpg,
-          python3-aiosqlite,
+# Oracle:
+          python3-cx-oracle,
+          python3-oracledb,
 Description: SQL toolkit and Object Relational Mapper for Python 3
  SQLAlchemy is an SQL database abstraction library for Python.
  Its strengths are:
