## sqlalchemy 2.0.32+ds1

=== debian/changelog ===
sqlalchemy (2.0.32+ds1-1ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Thu, 03 Oct 2024 12:22:21 +0000

sqlalchemy (2.0.32+ds1-1ubuntu1) oracular; urgency=medium

  * d/tests/unittest: Align skipped tests with package build.

 -- James Page <james.page@ubuntu.com>  Tue, 10 Sep 2024 10:44:38 +0100
