=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; set -x ; for i in $(PY3VERS) ; do \
 		PYTHONPATH=$(CURDIR)/debian/python3-sqlalchemy/usr/lib/python3/dist-packages python$$i -m pytest test\
-		-k 'not test_joined_across and not test_eager_join'; \
+		-k 'not test_joined_across and not test_eager_join and not test_plugin_files and not test_big_query and not aaa_profiling' -n auto; \
 	done
 endif
