=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-greenlet,
 python3-pytest,
 python3-mypy,
 python3-typing-extensions,
Restrictions: allow-stderr
