## sqlalchemy 2.0.38%2Bds1

=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-greenlet,
 python3-pytest,
 python3-typing-extensions,
 python3-pytest-xdist,
Restrictions: allow-stderr
