## sqlalchemy 2.0.38+ds1

=== debian/changelog ===
sqlalchemy (2.0.38+ds1-0ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 20:14:11 +0000

sqlalchemy (2.0.38+ds1-0ubuntu1) plucky; urgency=medium

  * d/watch: Tweak filename to match upstream.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 12 Feb 2025 15:53:20 +0000

sqlalchemy (2.0.32+ds1-1ubuntu3) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 10:53:44 +0100

sqlalchemy (2.0.32+ds1-1ubuntu2) plucky; urgency=medium

  * Enable parallel test execution reducing package build time:
    - d/rules: Pass '-n auto' to pytest during test execution.
    - d/rules: Skip big_query and aaa_profiling tests during package build;
      tested as part of autopkgtests and generally resource intensive and
      slow to execute.
    - d/control: Add BD on python3-pytest-xdist.
    - d/tests/control,unittests: Align with testing approach used for
      package build.
  * Drop dependency on python3-mypy:
    - d/control,d/tests/control: Drop use of python3-mypy.
    - d/rules,d/tests/unittests: Ignore *mypy* glob during testing.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Nov 2024 10:29:19 +0000
