=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  python3-all-dev,
  python3-setuptools,
  python3-greenlet,
- python3-mypy (>= 0.910),
  python3-typing-extensions (>= 4.6.0),
 # Documentation:
  python3-changelog (>= 0.5.3),
