## sqlalchemy 2.0.40+ds1

=== debian/changelog ===
sqlalchemy (2.0.40+ds1-2~cloud1) noble-flamingo; urgency=medium

  * d/rules: Skip flaky sqlalchemy tests

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 01 Oct 2025 22:54:25 +0200

sqlalchemy (2.0.40+ds1-2~cloud0) noble-flamingo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Tue, 10 Jun 2025 18:01:19 +0000

sqlalchemy (2.0.40+ds1-2) experimental; urgency=medium

  * Team upload.

  [ James Page ]
  * Align autopkgtest test exclusion list with package build tests
    (closes: #1081276).

  [ Dmitry Shachnev ]
  * Run the autopkgtest for all supported Python versions.
  * Run Sphinx with LC_ALL=C.UTF-8 and PYTHONHASHSEED=0 for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 04 Jun 2025 20:51:50 +0300

sqlalchemy (2.0.40+ds1-1) unstable; urgency=medium

  * New upstream release
  * Run tests in parrallel (closes: 1079700)
  * Drop python3-mypy from autopkgtest's dep. (closes: 1086031)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 06 Feb 2025 12:19:07 +0100

sqlalchemy (2.0.31+ds1-2) unstable; urgency=medium

  * Disable deprecated mypy plugin tests (test_plugin_files)
    and remove python3-mypy from Build-Depends closes: 1076928

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 23 Aug 2024 09:49:25 +0200
