## sqlalchemy 2.0.43+ds1

=== debian/changelog ===
sqlalchemy (2.0.43+ds1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum required python3-zzzeeksphinx to 1.6.1

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Aug 2025 22:05:12 +0200
