=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sqlalchemy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  cython3,
@@ -16,7 +15,7 @@
  python3-sphinx (>= 5.0.1),
  python3-sphinx-paramlinks,
  python3-sphinxcontrib.jquery,
- python3-zzzeeksphinx (>= 1.3.5-2~),
+ python3-zzzeeksphinx (>= 1.6.1),
  python3-sphinx-copybutton,
 # Tests:
  python3-pytest,
@@ -24,8 +23,6 @@
  python3-pytest-xdist,
 Standards-Version: 4.7.0
 Homepage: https://www.sqlalchemy.org/
-Vcs-Git: https://salsa.debian.org/python-team/packages/sqlalchemy.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlalchemy
 
 Package: python-sqlalchemy-doc
 Section: doc
