## sqlalchemy 2.0.44%2Bds1

=== debian/changelog ===
sqlalchemy (2.0.44+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 05 Nov 2025 15:45:09 +0100
