=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	set -e ; set -x ; for i in $(PY3VERS) ; do \
 		PYTHONPATH=$(CURDIR)/debian/python3-sqlalchemy/usr/lib/python3/dist-packages \
 		python$$i -m pytest --numprocesses `nproc` test \
-		-k 'not test_joined_across and not test_eager_join and not test_plugin_files and not test_big_query and not aaa_profiling' \
+		-k 'not test_joined_across and not test_eager_join and not test_plugin_files' \
 		--ignore-glob="*mypy*";\
 	done
 endif
@@ -41,7 +41,7 @@
 	echo "Do nothing here..."
 
 override_dh_sphinxdoc:
-	cd doc/build && LC_ALL=C.UTF-8 PYTHONHASHSEED=0 python3 -m sphinx -N -E -b html . ../../debian/$(pd)/usr/share/doc/$(pd)/html/
+	cd doc/build && python3 -m sphinx -N -E -b html . ../../debian/$(pd)/usr/share/doc/$(pd)/html/
 	rm -rf debian/$(pd)/usr/share/doc/$(pd)/html/.doctrees
 	
 	cp -r doc/build/ debian/$(pd)/usr/share/doc/$(pd)/rst/
