## sqlalchemy 2.0.45+ds1

=== debian/changelog ===
sqlalchemy (2.0.45+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch upgrade to version 5

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 15 Dec 2025 11:06:13 +0100
