=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/SQLAlchemy/
Matching-Pattern: sqlalchemy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Dversionmangle: s/\+ds\d*$//
Repacksuffix: +ds1
Uversionmangle: s/(beta|rc|a|b|c)/~$1/
