## sqlalchemy mate-1.4.28.2

=== requirements.txt ===
sqlalchemy>=1.4.1<2.0.0
prettytable
